libkf5texteditor5-libjs-underscore_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libkf5texteditor5-libjs-underscore - Bridge package for libjs-underscore

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5texteditor5-libjs-underscore
Package version 5.36.0
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 41 B
Download size 10.82 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5texteditor5-libjs-underscore_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.36.0 i386 Kubuntu Backports
libkf5texteditor5-libjs-underscore_5.18.0-0ubuntu1_i386.deb 5.18.0 i386 Ubuntu Universe
libkf5texteditor5-libjs-underscore_5.18.0-0ubuntu1_amd64.deb 5.18.0 amd64 Ubuntu Universe
libkf5texteditor5-libjs-underscore - - -

Requires

Name Value
libjs-underscore -

Download

Type URL
Binary Package libkf5texteditor5-libjs-underscore_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Source Package ktexteditor

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5texteditor5-libjs-underscore deb package:
    # sudo apt-get install libkf5texteditor5-libjs-underscore

See Also

Package Description
libkf5texteditor5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provide advanced plain text editing services
libkf5textwidgets-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Advanced text editing widgets
libkf5textwidgets-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for ktextwidgets
libkf5textwidgets5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Advanced text editing widgets
libkf5threadweaver-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5threadweaver5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb ThreadWeaver library to help multithreaded programming.in Qt
libkf5tnef-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data - development files
libkf5tnef5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling TNEF data
libkf5unitconversion-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Support for unit conversion
libkf5unitconversion-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kunitconversion
libkf5unitconversion5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for unit conversion
libkf5wallet-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
libkf5wallet-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Secure and unified container for user passwords
libkf5wallet-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kwallet-framework
libkf5wallet5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Secure and unified container for user passwords
Advertisement
Advertisement